@charset "utf-8";

@media screen and (min-width: 768px) {
  .mainContent {
    width: 956px;
    margin: 0 auto;
  }
}

.movie_detail *{
  box-sizing: border-box;
}
.movie_detail .movie_title {
  position: relative;
  padding: 0 0 10px;
  margin: 0 0 30px;
  font-size: 34px;
  font-weight: bold;
  text-align: center;
}
.movie_detail .movie_title:after{
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #293C8E;
  width: 88px;
  height: 2px;
  margin: auto;
}
@media screen and (min-width: 768px) {
  .movie_detail{
    margin-top: 45px;
  }
}
@media screen and (max-width: 767px) {
  .movie_detail{
    margin-top: 35px;
    padding-left: 13px;
    padding-right: 13px;
  }
	.movie_detail .movie_title {
		font-size: 18px;
	}
}

.movie_area{}
.movie_area .movie_box{
  position: relative;
  height: 0;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  background-color: #ccc;
  width: 100%;
  padding-top: 56.25%;
}
.movie_area .movie_box iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.movie_area .text_exp{
  font-size: 15px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .movie_area .text_exp{
    margin-top: 40px;
  }
}
@media screen and (max-width: 767px) {
  .movie_area .text_exp{
    margin-top: 25px;
  }
}

.pager_block.is-hide{
  display: none;
}
.pager_block{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 40px;
}
.pager_block .pager_btn{
  display: flex;
  border: 2px solid #006EBD;
  border-radius: 10px;
  color: #006EBD;
  text-decoration: none;
}
.pager_block .pager_btn em{
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
}
.pager_block .pager_btn .pager_text{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 11em;
  color: #333;
  line-height: 1;
}
.pager_block .btn_after{
  margin-right: auto;
}
.pager_block .btn_next{
  margin-left: auto;
}
.pager_block .btn_next .pager_btn{
  justify-content: flex-end;
}
@media screen and (min-width: 768px) {
  .pager_block > p{
    width: 42%;
  }
  .pager_block .pager_btn{
    position: relative;
    align-items: center;
    padding: 18px 30px 18px 15.5%;
  }
  .pager_block .pager_btn:before{
    content: '';
    position: absolute;
    top: -3px;
    left: 7%;
    bottom: 0;
    margin: auto;
    display: block;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 13px solid #006EBD;
    transform: rotate(270deg);  
  }
  .pager_block .pager_btn:hover{
    opacity: 0.7;
  }
  .pager_block .btn_next .pager_btn{
    padding-right: 15.5%;
    padding-left: 30px;
  }
  .pager_block .btn_next .pager_btn:before{
    left: auto;
    right: 7%;
    transform: rotate(90deg);  
  }
  .pager_block .btn_next em{
    order: 2;
  }
  .pager_block .pager_text{
    margin-left: 1.25em;
    font-size: 16px;
  }
  .pager_block .btn_next .pager_text{
    order: 1;
    margin-left: 0;
    margin-right: 1.25em;
  }
}
@media screen and (max-width: 767px) {
  .pager_block{
    margin-top: 30px;
  }
  .pager_block > p{
    width: 48.5%;
  }
  .pager_block .pager_btn{
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 14px 10px;
  } 
  .pager_block .pager_btn em{
    position: relative;
    display: block;
    width: 100%;
    text-align: center;
  }
  .pager_block .btn_after em:before,
  .pager_block .btn_next em:after{
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    margin-right: 7%;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 13px solid #006EBD;
    transform: rotate(270deg);  
  }
  .pager_block .pager_btn .pager_text{
    margin-top: 10px;
  }
  .pager_block .btn_next em:after{
    margin-right: 0;
    margin-left: 7%;
    transform: rotate(90deg);  
  }
}
@media screen and (max-width: 320px) {
  .pager_block .pager_btn .pager_text{
    font-size: 12px;
  }
}

.btn_block .page_btn{
  position: relative;
  display: block;
  width: 100%;
  background: -moz-linear-gradient(top, #F7882F, #E9761B);
  background: -webkit-linear-gradient(top, #F7882F, #E9761B);
  background: linear-gradient(to bottom, #F7882F, #E9761B);
  border-radius: 10px;
  margin: 0 auto;
  color: #fff;
  font-size: 26px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}
.btn_block .page_btn:before{
  content: '';
  position: absolute;
  top: 0;
  left: 30px;
  bottom: 0;
  margin: auto;
  display: block;
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 13px solid #fff;
  transform: rotate(270deg);
}
@media screen and (min-width: 768px) {
  .btn_block{
    margin-top: 60px;
  }
  .btn_block .page_btn{
    max-width: 450px;
    padding: 10px 45px 10px 45px;
  }
  .btn_block .page_btn:hover{
    opacity: 0.7;
  }
}
@media screen and (max-width: 767px) {
  .btn_block{
    margin-top: 50px;
  }
  .btn_block .page_btn{
    padding: 8px 35px 8px 35px;
    font-size: 22px;
  }  
  .btn_block .page_btn:before{
    left: 20px;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 11px solid #fff;
  }
}
